1

[ubuntu] Unable to Update E: Read error - read (5: Input/output error)

view story
linux-howto

http://ubuntuforums.org – Hi Folks, Long time reader, first time poster. I've searched and read similar posts on this topic but have not been able to find a solution. When running sudo apt-get update I get the following error: Reading package lists... Error! E: Read error - read (5: Input/output error) E: The package lists or status file could not be parsed or opened. I have tried the various instructions on some of the other forums including this, nothing has worked: sudo rm -rf /var/lib/apt/lists/* sudo apt-get update The install is pretty new, about a month or so old. I've run 12.04 before witho (Hardware)